Re: LyX 1.5.3 issue : article.layout not usable

2008-04-01 Thread Geevarghese Philip
Sven Hoexter wrote: Well it's a nice mess you got now. Please read http://wiki.lyx.org/LyX/LyXOnDebian and consider to go back to the packages released with Debian/etch or use a proper backport. I removed the version of LyX 1.5.3 that caused this problem and installed LyX 1.5.4 from deb

Re: LyX 1.5.3 issue : article.layout not usable

2008-04-01 Thread Sven Hoexter
On Tue, Apr 01, 2008 at 06:37:28PM +0530, Geevarghese Philip wrote: Hi, I removed the version of LyX 1.5.3 that caused this problem and installed LyX 1.5.4 from deb http://download.tuxfamily.org/emiscabpo/lyx15-bpo ./ as the wiki article suggested, but the problem did not go away. I

Re: LyX 1.5.3 issue : article.layout not usable

2008-04-01 Thread Geevarghese Philip
Sven Hoexter wrote: Well it's a nice mess you got now. Please read http://wiki.lyx.org/LyX/LyXOnDebian and consider to go back to the packages released with Debian/etch or use a proper backport. I removed the version of LyX 1.5.3 that caused this problem and installed LyX 1.5.4 from deb

Re: LyX 1.5.3 issue : article.layout not usable

2008-04-01 Thread Sven Hoexter
On Tue, Apr 01, 2008 at 06:37:28PM +0530, Geevarghese Philip wrote: Hi, I removed the version of LyX 1.5.3 that caused this problem and installed LyX 1.5.4 from deb http://download.tuxfamily.org/emiscabpo/lyx15-bpo ./ as the wiki article suggested, but the problem did not go away. I

Re: LyX 1.5.3 issue : article.layout not usable

2008-04-01 Thread Geevarghese Philip
Sven Hoexter wrote: Well it's a nice mess you got now. Please read http://wiki.lyx.org/LyX/LyXOnDebian and consider to go back to the packages released with Debian/etch or use a proper backport. I removed the version of LyX 1.5.3 that caused this problem and installed LyX 1.5.4 from "deb

Re: LyX 1.5.3 issue : article.layout not usable

2008-04-01 Thread Sven Hoexter
On Tue, Apr 01, 2008 at 06:37:28PM +0530, Geevarghese Philip wrote: Hi, > I removed the version of LyX 1.5.3 that caused this problem and > installed LyX 1.5.4 from "deb > http://download.tuxfamily.org/emiscabpo/lyx15-bpo ./" as the wiki > article suggested, but the problem did not go

LyX 1.5.3 issue : article.layout not usable

2008-03-31 Thread Geevarghese Philip
Hi, I got LyX 1.5.3 installed today from the deb package at http://lyx.cybermirror.org/bin/1.5.3/lyx_1.5.3-1_i386_etch.deb . When I start up LyX and try to open any article (even the one at Help - Latex Configuration) I get the error message The layout file requested by this document,

Re: LyX 1.5.3 issue : article.layout not usable

2008-03-31 Thread Sven Hoexter
On Mon, Mar 31, 2008 at 02:25:08PM +0530, Geevarghese Philip wrote: Hi, I got LyX 1.5.3 installed today from the deb package at http://lyx.cybermirror.org/bin/1.5.3/lyx_1.5.3-1_i386_etch.deb . When I start up LyX and try to open any article (even the one at Help - Latex

Re: LyX 1.5.3 issue : article.layout not usable

2008-03-31 Thread Jean-Marc Lasgouttes
Sven Hoexter [EMAIL PROTECTED] writes: BTW: Yes there is some sarcasm spread in this mail. Should we remove this .deb from our ftp site? The site above is just a mirror. JMarc

Re: LyX 1.5.3 issue : article.layout not usable

2008-03-31 Thread Jürgen Spitzmüller
Jean-Marc Lasgouttes wrote: Should we remove this .deb from our ftp site? The site above is just a mirror. Probably yes. Jürgen

Re: LyX 1.5.3 issue : article.layout not usable

2008-03-31 Thread Sven Hoexter
On Mon, Mar 31, 2008 at 11:46:33AM +0200, Jean-Marc Lasgouttes wrote: Sven Hoexter [EMAIL PROTECTED] writes: BTW: Yes there is some sarcasm spread in this mail. Should we remove this .deb from our ftp site? The site above is just a mirror. In my opinion it's a bad idea to distribute the

Re: LyX 1.5.3 issue : article.layout not usable

2008-03-31 Thread Jean-Marc Lasgouttes
Sven Hoexter [EMAIL PROTECTED] writes: What's missing is a policy with standards a contributed package has to fulfill to be accepted. I would start with the inclusion of a proper[1] source package so that there is a chance to spot problems and maybe resolve them. If we know that new versions

Re: LyX 1.5.3 issue : article.layout not usable

2008-03-31 Thread Sven Hoexter
On Mon, Mar 31, 2008 at 02:31:04PM +0200, Jean-Marc Lasgouttes wrote: Sven Hoexter [EMAIL PROTECTED] writes: What's missing is a policy with standards a contributed package has to fulfill to be accepted. I would start with the inclusion of a proper[1] source package so that there is a

Re: LyX 1.5.3 issue : article.layout not usable

2008-03-31 Thread Jean-Marc Lasgouttes
Sven Hoexter [EMAIL PROTECTED] writes: The reason why people keep searching for packages from other sources are the stable releases where only security and other serious fixes will be integrated. Part of the solution is backports.org which is run by DDs with a buildd network for all major

Re: LyX 1.5.3 issue : article.layout not usable

2008-03-31 Thread Sven Hoexter
On Mon, Mar 31, 2008 at 03:48:05PM +0200, Jean-Marc Lasgouttes wrote: Hi, Where are those fine packages? I am a bit lost among various linux packages we provide... The packages are here: http://download.tuxfamily.org/emiscabpo/lyx15-bpo/ On http://wiki.lyx.org/LyX/LyXOnDebian you'll find a

LyX 1.5.3 issue : article.layout not usable

2008-03-31 Thread Geevarghese Philip
Hi, I got LyX 1.5.3 installed today from the deb package at http://lyx.cybermirror.org/bin/1.5.3/lyx_1.5.3-1_i386_etch.deb . When I start up LyX and try to open any article (even the one at Help - Latex Configuration) I get the error message The layout file requested by this document,

Re: LyX 1.5.3 issue : article.layout not usable

2008-03-31 Thread Sven Hoexter
On Mon, Mar 31, 2008 at 02:25:08PM +0530, Geevarghese Philip wrote: Hi, I got LyX 1.5.3 installed today from the deb package at http://lyx.cybermirror.org/bin/1.5.3/lyx_1.5.3-1_i386_etch.deb . When I start up LyX and try to open any article (even the one at Help - Latex

Re: LyX 1.5.3 issue : article.layout not usable

2008-03-31 Thread Jean-Marc Lasgouttes
Sven Hoexter [EMAIL PROTECTED] writes: BTW: Yes there is some sarcasm spread in this mail. Should we remove this .deb from our ftp site? The site above is just a mirror. JMarc

Re: LyX 1.5.3 issue : article.layout not usable

2008-03-31 Thread Jürgen Spitzmüller
Jean-Marc Lasgouttes wrote: Should we remove this .deb from our ftp site? The site above is just a mirror. Probably yes. Jürgen

Re: LyX 1.5.3 issue : article.layout not usable

2008-03-31 Thread Sven Hoexter
On Mon, Mar 31, 2008 at 11:46:33AM +0200, Jean-Marc Lasgouttes wrote: Sven Hoexter [EMAIL PROTECTED] writes: BTW: Yes there is some sarcasm spread in this mail. Should we remove this .deb from our ftp site? The site above is just a mirror. In my opinion it's a bad idea to distribute the

Re: LyX 1.5.3 issue : article.layout not usable

2008-03-31 Thread Jean-Marc Lasgouttes
Sven Hoexter [EMAIL PROTECTED] writes: What's missing is a policy with standards a contributed package has to fulfill to be accepted. I would start with the inclusion of a proper[1] source package so that there is a chance to spot problems and maybe resolve them. If we know that new versions

Re: LyX 1.5.3 issue : article.layout not usable

2008-03-31 Thread Sven Hoexter
On Mon, Mar 31, 2008 at 02:31:04PM +0200, Jean-Marc Lasgouttes wrote: Sven Hoexter [EMAIL PROTECTED] writes: What's missing is a policy with standards a contributed package has to fulfill to be accepted. I would start with the inclusion of a proper[1] source package so that there is a

Re: LyX 1.5.3 issue : article.layout not usable

2008-03-31 Thread Jean-Marc Lasgouttes
Sven Hoexter [EMAIL PROTECTED] writes: The reason why people keep searching for packages from other sources are the stable releases where only security and other serious fixes will be integrated. Part of the solution is backports.org which is run by DDs with a buildd network for all major

Re: LyX 1.5.3 issue : article.layout not usable

2008-03-31 Thread Sven Hoexter
On Mon, Mar 31, 2008 at 03:48:05PM +0200, Jean-Marc Lasgouttes wrote: Hi, Where are those fine packages? I am a bit lost among various linux packages we provide... The packages are here: http://download.tuxfamily.org/emiscabpo/lyx15-bpo/ On http://wiki.lyx.org/LyX/LyXOnDebian you'll find a

LyX 1.5.3 issue : article.layout not usable

2008-03-31 Thread Geevarghese Philip
Hi, I got LyX 1.5.3 installed today from the deb package at http://lyx.cybermirror.org/bin/1.5.3/lyx_1.5.3-1_i386_etch.deb . When I start up LyX and try to open any article (even the one at Help -> Latex Configuration) I get the error message "The layout file requested by this document,

Re: LyX 1.5.3 issue : article.layout not usable

2008-03-31 Thread Sven Hoexter
On Mon, Mar 31, 2008 at 02:25:08PM +0530, Geevarghese Philip wrote: Hi, > I got LyX 1.5.3 installed today from the deb package at > http://lyx.cybermirror.org/bin/1.5.3/lyx_1.5.3-1_i386_etch.deb . When I > start up LyX and try to open any article (even the one at Help -> Latex >

Re: LyX 1.5.3 issue : article.layout not usable

2008-03-31 Thread Jean-Marc Lasgouttes
Sven Hoexter <[EMAIL PROTECTED]> writes: > BTW: Yes there is some sarcasm spread in this mail. Should we remove this .deb from our ftp site? The site above is just a mirror. JMarc

Re: LyX 1.5.3 issue : article.layout not usable

2008-03-31 Thread Jürgen Spitzmüller
Jean-Marc Lasgouttes wrote: > Should we remove this .deb from our ftp site? The site above is just a > mirror. Probably yes. Jürgen

Re: LyX 1.5.3 issue : article.layout not usable

2008-03-31 Thread Sven Hoexter
On Mon, Mar 31, 2008 at 11:46:33AM +0200, Jean-Marc Lasgouttes wrote: > Sven Hoexter <[EMAIL PROTECTED]> writes: > > > BTW: Yes there is some sarcasm spread in this mail. > > Should we remove this .deb from our ftp site? The site above is just a > mirror. In my opinion it's a bad idea to

Re: LyX 1.5.3 issue : article.layout not usable

2008-03-31 Thread Jean-Marc Lasgouttes
Sven Hoexter <[EMAIL PROTECTED]> writes: > What's missing is a policy with standards a contributed > package has to fulfill to be accepted. I would start with the > inclusion of a proper[1] source package so that there is a chance to > spot problems and maybe resolve them. If we know that new

Re: LyX 1.5.3 issue : article.layout not usable

2008-03-31 Thread Sven Hoexter
On Mon, Mar 31, 2008 at 02:31:04PM +0200, Jean-Marc Lasgouttes wrote: > Sven Hoexter <[EMAIL PROTECTED]> writes: > > > What's missing is a policy with standards a contributed > > package has to fulfill to be accepted. I would start with the > > inclusion of a proper[1] source package so that

Re: LyX 1.5.3 issue : article.layout not usable

2008-03-31 Thread Jean-Marc Lasgouttes
Sven Hoexter <[EMAIL PROTECTED]> writes: > The reason why people keep searching for packages from other sources > are the stable releases where only security and other serious fixes will > be integrated. > Part of the solution is backports.org which is run by DDs with a buildd > network for all

Re: LyX 1.5.3 issue : article.layout not usable

2008-03-31 Thread Sven Hoexter
On Mon, Mar 31, 2008 at 03:48:05PM +0200, Jean-Marc Lasgouttes wrote: Hi, > Where are those fine packages? I am a bit lost among various linux > packages we provide... The packages are here: http://download.tuxfamily.org/emiscabpo/lyx15-bpo/ On http://wiki.lyx.org/LyX/LyXOnDebian you'll find a